body.normal {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #000000;
  text-align : center;
}
.DEK {
   POSITION:absolute;
   VISIBILITY:hidden;
   Z-INDEX:200;
}

a.menu {
 font-family: Arial, Helvetica, sans-serif; 
 color:#FFFFFF;
  font-size : 9pt;
 text-decoration: none;
}

a.menu:link {
 font-family: Arial, Helvetica, sans-serif; 
 color:#FFFFFF;
  font-size : 9pt;
 text-decoration: none;
}

a.menu:visited {
 color:#FFFFFF;
  font-size : 9pt;
 text-decoration:none;
}

a.menu:active {
 color:#FFFFFF;
  font-size : 9pt;
 text-decoration: none;
}

a.menu:hover {
 color:#FFFFFF;
  font-size : 9pt;
 text-decoration:none;
}

a.submenu {
 font-family: Arial, Helvetica, sans-serif; 
  font-size : 9pt;
 text-decoration: underline; 
 color: white; 
}

a:link.submenu {
 font-family: Arial, Helvetica, sans-serif; 
  font-size : 9pt;
 text-decoration: underline; 
 color: white; 
}

a:active.submenu {
 font-family: Arial, Helvetica, sans-serif; 
  font-size : 9pt;
 text-decoration: undeline; 
 color: white; 
}

a:visited.submenu {
 font-family: Arial, Helvetica, sans-serif; 
  font-size : 9pt;
 text-decoration: underline; 
 color: white; 
}

a:hover.submenu {
 font-family: Arial, Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: underline; 
 color: white; 
}

a.mensajes {
 font-family: Arial, Helvetica, sans-serif;
 color:#000000;
  font-size : 9pt;
  font-weight : bold;
 text-decoration: none;
}

a:link.mensajes {
 font-family: Arial, Helvetica, sans-serif;
 color:#000000;
  font-size : 9pt;
  font-weight : bold;
 text-decoration: none;
}

a:visited.mensajes {
 font-family: Arial, Helvetica, sans-serif;
 color:#000000;
  font-size : 9pt;
  font-weight : bold;
 text-decoration:none;
}

a:active.mensajes {
 font-family: Arial, Helvetica, sans-serif;
 color:#000000;
  font-size : 9pt;
  font-weight : bold;
 text-decoration: none;
}

a:hover.mensajes {
 font-family: Arial, Helvetica, sans-serif;
 color:#000000;
  font-size : 9pt;
  font-weight : bold;
 text-decoration:none;
}

a {
 font-family: Arial,Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: none; 
 color: #0000FF;
}

a:link {
 font-family: Arial, Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: none; 
 color: #0000FF;
}

a:active {
 font-family: Arial, Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: none; 
 color: #0000FF; 
}

a:visited {
 font-family: Arial, Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: none; 
 color: #0000FF; 
}

a:hover {
 font-family: Arial, Helvetica, sans-serif; 
 font-size : 9pt;
 text-decoration: none; 
 color: #0000FF; 
}

a.enlace {
 font-family: Arial,Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #4A96AD;
}

a:link.enlace {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #4A96AD;
}

a:active.enlace {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #4A96AD;
}

a:visited.enlace {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #4A96AD;
}

a:hover.enlace {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #4A96AD;
}

a.resaltado {
 font-family: Arial,Helvetica, sans-serif;
 font-size : 11pt;
 text-decoration: none;
 font-weight : bold;
 color: #0000FF;
}

a:link.resaltado {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 11pt;
 text-decoration: none;
 font-weight : bold;
 color: #0000FF;
}

a:active.resaltado {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 11pt;
 text-decoration: none;
 font-weight : bold;
 color: #0000FF;
}

a:visited.resaltado {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 11pt;
 text-decoration: none;
 font-weight : bold;
 color: #0000FF;
}

a:hover.resaltado {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 11pt;
 text-decoration: none;
 font-weight : bold;
 color: #0000FF;
}

a.normal {
 font-family: Arial,Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #0000FF;
}

a:link.normal {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #0000FF;
}

a:active.normal {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #0000FF;
}

a:visited.normal {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #0000FF;
}

a:hover.normal {
 font-family: Arial, Helvetica, sans-serif;
 font-size : 9pt;
 text-decoration: none;
 color: #0000FF;
}


table.backblack {
  background-color : #000000;
}


table.backwhite {
  background-color : #ffffff;
}


table {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
}

/* ini jperez */
table.tablesorter {
  font-size : 9pt;  
  font-family : Arial, Helvetica, sans-serif;
}

.tablesorter-header{
  color : #ffffff;
  cursor: pointer;
  text-decoration: underline;
}

.tablesorter thead tr .tablesorter-header {
  background-position : right;
  background-repeat : no-repeat;
}

.tablesorter thead tr .tablesorter-headerAsc {
  background-image : url("../images/asc.gif");
}

.tablesorter thead tr .tablesorter-headerDesc {
  background-image : url("../images/desc.gif");
}

.tablesorter thead tr th {
  background-position : right;
  background-repeat : no-repeat;
  color : #ffffff;
  cursor: pointer;
  text-decoration: underline;
}

/* fin jperez */
td.normal {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
}

td.pie {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 8pt;
}

td.negrita {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #000000;
  font-weight : bold;
  text-align : left;
}

td.negritader {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #000000;
  font-weight : bold;
  text-align : right;
}

td.negritacen {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #000000;
  font-weight : bold;
  text-align : center;
}

td.negritacen2 {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 11pt;
  color : #000000;
  font-weight : bold;
  text-align : center;
}

td.blancoizq {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #ffffff;
  text-align : left;
}

td.blancoder {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #ffffff;
  text-align : right;
}

td.blancocen {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #ffffff;
  text-align : center;
}


td.neutro {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 9pt;
  color : #4A96AD;
  text-align : center;
}

tr.fila-blanca {
  background-color : #ffffff;
}
